{% load static %}<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
  <link rel="stylesheet" type="text/css" href="{% static 'css/app.css' %}">
  <title>{% block title %}My Site{% endblock %}</title>
</head>
<body>
  <nav class="navbar navbar-expand-lg navbar-light mb-4" style="background-color:#decdc3">
    <div class="container">
        <div class="collapse navbar-collapse" id="navbarCollapse">
                {% if user.is_authenticated %}
                    <ul class="navbar-nav ml-auto">
                        <li class="nav-item">
                            <a class="nav-link dropdown-toggle" href="#" id="userMenu"
                            data-toggle="dropdown" aria-haspopup="true"
                            aria-expanded="false">
                            {{ user.username }}
                            </a>
                            <div class="dropdown-menu dropdown-menu-right"
                                aria-labelledby="userMenu">
                                <a class="dropdown-item"
                                href="{% url 'password_change'%}">Change password</a>
                                <div class="dropdown-divider"></div>
                                <a class="dropdown-item" href="{% url 'logout' %}">
                                Log Out</a>
                            </div>
                        </li>
                    </ul>
                {% else %}
                    <form class="form-inline ml-auto">
                        <a href="{% url 'login' %}" class="btn btn-outline-secondary">
                        Log In</a>
                        <a href="{% url 'signup' %}" class="btn btn-primary ml-2">
                        Sign up</a>
                    </form>
                {% endif %}
            </div>
{#      <a class="navbar-brand" href="{% url 'signup' %}">Sign up</a>#}
{#      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">#}
{#        <span class="navbar-toggler-icon"></span>#}
{#      </button>#}
      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav">
{#          <li class="nav-item">#}
{#            <a class="nav-link" href="{% url 'home' %}">Home</a>#}
{#          </li>#}
{#          <li class="nav-item">#}
{#            <a class="nav-link" href="{% url 'upload' %}">Simple Upload</a>#}
{#          </li>#}
          <li class="nav-item">
            <a class="nav-link" href="{% url 'file_list' %}">Model Forms Upload</a>
          </li>
{#          <li class="nav-item">#}
{#            <a class="nav-link" href="{% url 'class_file_list' %}">Model Forms Upload (CBV)</a>#}
{#          </li>#}
        </ul>
      </div>
    </div>
  </nav>
  <div class="container">
    <div class="row justify-content-center">
      <div class="col-lg-10 col-md-12">
        <div class="card mb-4">
          <div class="card-body">
            {% block content %}
            {% endblock %}
          </div>
        </div>
      </div>
    </div>
  </div>
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
</body>
</html>